package com.buy507.mall.model;

import java.math.BigDecimal;

/**
 * 会员总收入表
 * @author yeyun
 *
 */
public class DmsMemberTotalIncome {
	
	private Long id;
	
	private Long memberId;
	
	private ItemType itemType;
	
	private BigDecimal value;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getMemberId() {
		return memberId;
	}

	public void setMemberId(Long memberId) {
		this.memberId = memberId;
	}

	public ItemType getItemType() {
		return itemType;
	}

	public void setItemType(ItemType itemType) {
		this.itemType = itemType;
	}

	public BigDecimal getValue() {
		return value;
	}

	public void setValue(BigDecimal value) {
		this.value = value;
	}
	
}
